<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application
        android:name=".Application"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.FeatureExamples">
        <activity
            android:name=".toolbar.ToolbarActivity"
            android:exported="true" />
        <activity
            android:name=".popups.alert_dialog.AlertDialogActivity"
            android:exported="true" />
        <activity
            android:name=".popups.notifications.NotificationActivity"
            android:exported="true" />
        <activity
            android:name=".popups.toast.ToastActivity"
            android:exported="true" />
        <activity
            android:name=".persistence.room.RoomFrameworkActivity"
            android:exported="true" />
        <activity
            android:name=".persistence.sqlite.SQLiteActivity"
            android:exported="true" />
        <activity
            android:name=".persistence.shared_preferences.SharedPreferencesActivity"
            android:exported="true" />
        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>